API referenceOutputs
Get an output
get
https://www.tracira.com/api/logs/{id}AuthorizationBearer <token>
Workspace webhook token from Settings -> Integrations.
In: header
Path Parameters
id*string
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/logs/b7d1c9e4-3f2a-4d5b-9c81-0a6e7f2b4d13"{ "id": "string", "workspaceId": "string", "userId": "string", "timestamp": "2019-08-24T14:15:22Z", "projectId": "string", "projectName": "string", "taskName": "string", "sessionId": "string", "subjectId": "string", "actorId": "string", "model": "string", "status": "pending", "instructionsVersion": 0, "latencyMs": 0, "costUsd": 0, "input": "string", "output": "string", "metadata": {}, "verdict": "pass", "confidenceScore": 0, "explanation": "string", "humanDecision": "approved", "decidedAt": "2019-08-24T14:15:22Z", "decidedBy": "string", "decisionSource": "string", "callbackUrl": "string", "callbackEvents": "string", "slackMessageTs": "string", "mediaBytes": 0, "createdAt": "2019-08-24T14:15:22Z", "appliedRules": [ { "ruleId": "string", "ruleName": "string", "ruleType": "keyword_required", "ruleValue": "string", "scope": "global", "projectName": "string", "taskName": "string", "outcome": "passed", "summary": "string", "evaluator": "deterministic", "model": "string", "llmOutput": "string" } ]}{ "error": "string", "code": "string", "fields": { "property1": "string", "property2": "string" }}{ "error": "string", "code": "string", "fields": { "property1": "string", "property2": "string" }}